Commit d0eaca91 authored by Robb Kidd's avatar Robb Kidd

Updated gems. Specs all still pass. (Devise pinned to 1.x)

Pinned devise to the 1.x series for the moment. Going to 2.0 threw
deprecation warnings about:
* Devise.stateless_token= (append :token_auth to Devise.skip_session_storage instead)
* devise.registrations.reasons in yml (use devise.registrations.signed_up_but_REASON)
parent 9e5c0168
......@@ -5,7 +5,7 @@ gem "rails", "3.2.3"
gem "sqlite3"
gem "mysql2"
gem "rake"
gem "devise"
gem "devise", "~> 1.5"
gem "stamp"
gem "kaminari"
gem "haml", "3.1.4"
......
GIT
remote: https://github.com/ctran/annotate_models.git
revision: a43c08f0eb4d69a48c6830630ebb60e35ccb2d2d
revision: 18cd39ad01829deba5aa34634b8540d6675ab978
specs:
annotate (2.4.1.beta1)
......@@ -40,7 +40,7 @@ GIT
GEM
remote: http://rubygems.org/
specs:
ZenTest (4.5.0)
ZenTest (4.8.0)
actionmailer (3.2.3)
actionpack (= 3.2.3)
mail (~> 2.4.4)
......@@ -70,14 +70,14 @@ GEM
multi_json (~> 1.0)
acts-as-taggable-on (2.1.1)
rails
acts_as_list (0.1.4)
acts_as_list (0.1.6)
addressable (2.2.8)
ansi (1.4.2)
arel (3.0.2)
autotest (4.4.6)
ZenTest (>= 4.4.1)
autotest-rails (4.1.1)
ZenTest (= 4.5)
autotest-rails (4.1.2)
ZenTest (~> 4.5)
awesome_print (1.0.2)
bcrypt-ruby (3.0.1)
blankslate (2.1.2.4)
......@@ -90,12 +90,13 @@ GEM
rack-test (>= 0.5.4)
selenium-webdriver (~> 2.0)
xpath (~> 0.1.4)
carrierwave (0.5.8)
activesupport (~> 3.0)
carrierwave (0.6.2)
activemodel (>= 3.2.0)
activesupport (>= 3.2.0)
charlock_holmes (0.6.8)
childprocess (0.3.1)
childprocess (0.3.2)
ffi (~> 1.0.6)
coderay (1.0.5)
coderay (1.0.6)
coffee-rails (3.2.2)
coffee-script (>= 2.2.0)
railties (~> 3.2.0)
......@@ -106,8 +107,8 @@ GEM
colored (1.2)
crack (0.3.1)
daemons (1.1.8)
database_cleaner (0.7.1)
devise (1.5.0)
database_cleaner (0.7.2)
devise (1.5.3)
bcrypt-ruby (~> 3.0)
orm_adapter (~> 0.0.3)
warden (~> 1.1)
......@@ -116,13 +117,12 @@ GEM
erubis (2.7.0)
escape_utils (0.2.4)
eventmachine (0.12.10)
execjs (1.3.0)
execjs (1.3.2)
multi_json (~> 1.0)
faker (1.0.1)
i18n (~> 0.4)
ffi (1.0.11)
foreman (0.39.0)
term-ansicolor (~> 1.0.7)
foreman (0.46.0)
thor (>= 0.13.6)
git (1.2.5)
haml (3.1.4)
......@@ -134,38 +134,40 @@ GEM
hashery (1.4.0)
hashie (1.2.0)
hike (1.2.1)
httparty (0.8.1)
multi_json
httparty (0.8.3)
multi_json (~> 1.0)
multi_xml
i18n (0.6.0)
journey (1.0.3)
jquery-rails (2.0.0)
railties (>= 3.2.0.beta, < 5.0)
jquery-rails (2.0.2)
railties (>= 3.2.0, < 5.0)
thor (~> 0.14)
json (1.6.6)
json (1.7.1)
kaminari (0.13.0)
actionpack (>= 3.0.0)
activesupport (>= 3.0.0)
railties (>= 3.0.0)
kgio (2.7.2)
kgio (2.7.4)
launchy (2.1.0)
addressable (~> 2.2.6)
letter_opener (0.0.2)
launchy
libv8 (3.3.10.4)
libwebsocket (0.1.3)
addressable
mail (2.4.4)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
method_source (0.7.0)
method_source (0.7.1)
mime-types (1.18)
modularity (0.6.1)
multi_json (1.0.4)
multi_xml (0.4.1)
multi_json (1.3.4)
multi_xml (0.5.1)
mysql2 (0.3.11)
net-ldap (0.2.2)
nokogiri (1.5.0)
omniauth (1.0.2)
nokogiri (1.5.2)
omniauth (1.1.0)
hashie (~> 1.2)
rack
omniauth-ldap (1.0.2)
......@@ -173,12 +175,12 @@ GEM
omniauth (~> 1.0)
pyu-ruby-sasl (~> 0.0.3.1)
rubyntlm (~> 0.1.1)
orm_adapter (0.0.6)
orm_adapter (0.0.7)
polyglot (0.3.3)
posix-spawn (0.3.6)
pry (0.9.8.2)
pry (0.9.9.6)
coderay (~> 1.0.5)
method_source (~> 0.7)
method_source (~> 0.7.1)
slop (>= 2.4.4, < 3)
pygments.rb (0.2.11)
rubypython (~> 0.5.3)
......@@ -200,7 +202,7 @@ GEM
activesupport (= 3.2.3)
bundler (~> 1.0)
railties (= 3.2.3)
rails-footnotes (3.7.5)
rails-footnotes (3.7.8)
rails (>= 3.0.0)
railties (3.2.3)
actionpack (= 3.2.3)
......@@ -222,25 +224,25 @@ GEM
redis-namespace (~> 1.0.2)
sinatra (>= 0.9.2)
vegas (~> 0.1.2)
rspec (2.8.0)
rspec-core (~> 2.8.0)
rspec-expectations (~> 2.8.0)
rspec-mocks (~> 2.8.0)
rspec-core (2.8.0)
rspec-expectations (2.8.0)
diff-lcs (~> 1.1.2)
rspec-mocks (2.8.0)
rspec-rails (2.8.1)
rspec (2.10.0)
rspec-core (~> 2.10.0)
rspec-expectations (~> 2.10.0)
rspec-mocks (~> 2.10.0)
rspec-core (2.10.0)
rspec-expectations (2.10.0)
diff-lcs (~> 1.1.3)
rspec-mocks (2.10.1)
rspec-rails (2.10.1)
actionpack (>= 3.0)
activesupport (>= 3.0)
railties (>= 3.0)
rspec (~> 2.8.0)
rspec (~> 2.10.0)
rubyntlm (0.1.1)
rubypython (0.5.3)
blankslate (>= 2.1.2.3)
ffi (~> 1.0.7)
rubyzip (0.9.6.1)
sass (3.1.15)
rubyzip (0.9.8)
sass (3.1.17)
sass-rails (3.2.3)
railties (~> 3.2.0.beta)
sass (>= 3.1.10)
......@@ -248,18 +250,19 @@ GEM
seed-fu (2.2.0)
activerecord (~> 3.1)
activesupport (~> 3.1)
selenium-webdriver (2.19.0)
selenium-webdriver (2.21.2)
childprocess (>= 0.2.5)
ffi (~> 1.0.9)
multi_json (~> 1.0.4)
ffi (~> 1.0)
libwebsocket (~> 0.1.3)
multi_json (~> 1.0)
rubyzip
shoulda (3.0.1)
shoulda-context (~> 1.0.0)
shoulda-matchers (~> 1.0.0)
shoulda-context (1.0.0)
shoulda-matchers (1.0.0)
simplecov (0.5.4)
multi_json (~> 1.0.3)
simplecov (0.6.4)
multi_json (~> 1.0)
simplecov-html (~> 0.5.3)
simplecov-html (0.5.3)
sinatra (1.3.2)
......@@ -268,14 +271,13 @@ GEM
tilt (~> 1.3, >= 1.3.3)
six (0.2.0)
slop (2.4.4)
sprockets (2.1.2)
sprockets (2.1.3)
hike (~> 1.2)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
sqlite3 (1.3.5)
sqlite3 (1.3.6)
stamp (0.1.6)
term-ansicolor (1.0.7)
therubyracer (0.9.9)
therubyracer (0.10.1)
libv8 (~> 3.3.10)
thin (1.3.1)
daemons (>= 1.0.9)
......@@ -286,22 +288,22 @@ GEM
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
turn (0.9.2)
turn (0.9.5)
ansi
tzinfo (0.3.33)
uglifier (1.0.3)
execjs (>= 0.3.0)
multi_json (>= 1.0.2)
unicorn (4.2.0)
unicorn (4.3.1)
kgio (~> 2.6)
rack
raindrops (~> 0.7)
vegas (0.1.11)
rack (>= 1.0.0)
warden (1.1.0)
warden (1.2.0)
rack (>= 1.0)
webmock (1.7.10)
addressable (~> 2.2, > 2.2.5)
webmock (1.8.6)
addressable (>= 2.2.7)
crack (>= 0.1.7)
xpath (0.1.4)
nokogiri (~> 1.3)
......@@ -323,7 +325,7 @@ DEPENDENCIES
coffee-rails (= 3.2.2)
colored
database_cleaner
devise
devise (~> 1.5)
drapper
faker
foreman
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment